"sAudioJourneyContentTypeOptionAll"="הכול";
"sAudioJourneyContentTypeOptionAudiobooks"="ספרי אודיו";
"sAudioJourneyContentTypeOptionPodcasts"="פודקאסטים";
"sAudioJourneyContentTypeOptionTypeDisplay"="סוג התוכן";
"sAudioJourneyIntentDescription"="אפליקציית Spotify תיפתח בפיד של מסך הבית, מסוננת לפי סוג התוכן שבחרתם";
"sAudioJourneyIntentTitle"="עיינו בפיד של מסך הבית";
"sAudioJourneyParameterRequestValueDialog"="בחרו במה לעיין";
"sAudioJourneyParameterSummary ${contentType}"="עיון ב-${contentType}";
"sAudioJourneyParameterTitle"="שאל אותי בכל פעם";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="הצגת ספרי האודיו שלי";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="לפתיחת Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="הצגת הפודקאסטים שלי";
